.cmp.cmp-landing-services
  .layout
    .layout-title
      lp-landing-title(value="lp.m.landing.services.title")
    .layout-section-services
      ul.ul-section-services
        li.li-business
          h1 {{ 'lp.m.landing.services.business.title' | translate }}
          .section-services-description
            .layout-block
              .layout-icon
                .icon
              .layout-content
                .layout-title
                  h1 {{ 'lp.m.landing.lib.your-remote-office.title' | translate }}
                .layout-description
                  p {{ 'lp.m.landing.lib.your-remote-office.description' | translate }}
          dl.sections.section-services
            .section
              .left
                dt {{ 'lp.m.landing.services.business.it-analytics.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.business.it-analytics.description.p1' | translate }}
            .section
              .left
                dt {{ 'lp.m.landing.services.business.new.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.business.new.description.p1' | translate }}
            .section
              .left
                dt {{ 'lp.m.landing.services.business.legacy.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.business.legacy.description.p1' | translate }}
            .section
              .left
                dt {{ 'lp.m.landing.services.business.erp.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.business.erp.description.p1' | translate }}
            .section
              .left
                dt {{ 'lp.m.landing.services.business.crm.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.business.crm.description.p1' | translate }}
        li.li-start-up
          h1 {{ 'lp.m.landing.services.start-up.title' | translate }}
          .section-start-up
            p {{ 'lp.m.landing.services.start-up.description' | translate }}
        li.li-mobile
          h1 {{ 'lp.m.landing.services.mobile.title' | translate }}
          dl.sections.section-services
            .section
              .left
                dt {{ 'lp.m.landing.services.mobile.cross.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.mobile.cross.description.p1' | translate }}
            .section
              .left
                dt {{ 'lp.m.landing.services.mobile.native.title' | translate }}
              .right
                dd {{ 'lp.m.landing.services.mobile.native.description.p1' | translate }}
